Subject: bug#8071: Please rename automake invocation node

From: Eric Blake <[email-masked]>
Date: Wed, 28 Dec 2011 05:50:18 -0700

On 12/26/2011 12:34 PM, Stefano Lattarini wrote:
>> While on this subject; all the other autotools entitle their
>> invocation nodes "autofoo Invocation", whereas automake calls its
>> "Invoking Automake".
>>
> I haven't changed this, because that could break existing third-party links
> to our HTML documentation (OK, that could probably be fixed with an update
> to the .symlinks file in the CVS repository of the Automake web pages, but
> IMHO it's not worth the hassle).

This can be fixed by using an @anchor{} to the old name at the same
location as you switch to the new consistent node name.  The tools will
then keep the old link live by virtue of the anchor, without having to
mess with .symlinks.

-- 
Eric Blake   [email-masked]    +1-919-301-3266
Libvirt virtualization library http://libvirt.org